<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cbdaa1a8bc977ecec1644310c4c9d0e8">
  <dict>
    <!--2022-05-24 10:50:07.000-->
    <string key="hn_networkname_normal">all,HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE+</string>
    <!--2022-05-24 10:50:07.000-->
    <int key="max_message_size">614400</int>
    <!--2022-05-24 10:50:07.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:50:07.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-03-21 09:53:12.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2022-05-24 10:50:07.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2022-05-24 10:50:07.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2022-05-24 10:50:07.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:50:07.000-->
    <string key="virtual_ecclist_withcard">+911,+112</string>
    <!--2022-05-24 10:50:07.000-->
    <string key="virtualnet_operatorname">Virgin</string>
  </dict>
</config>
